PDA

View Full Version : Worldpay 4.0 - V1.0



michael_s
05-04-2007, 02:11 AM
If you are NOT using SSL at your site you may get the "there are secure and non-secure items" warning from worldpay as the callback is made. This is because the standard wpcallback.php page uses your standard site images (which are not secure!).

I have removed all images and the warning message is no more!

This is a new wpcallback.php file ONLY with all images and reference to the main stylesheet removed.

It works for me but backup first and test after!

More... (http://www.oscommerce.com/community/contributions,882)